TestGroup:
    test_group: custom
    testhost: onyx-35vm1
    submission: Thu Nov 15 18:17:00 UTC 2018
    user_name: root

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Thu Nov 15 18:17:03 UTC 2018
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_5f
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_5g
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 206
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_21d
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_21e
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_24b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ combined\ MGT\ and\ MDT\ device"
        -
            name: test_25
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_28a
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 133
            return_code: 0
            error:
        -
            name: test_32a
            status: FAIL
            duration: 155
            return_code: 1
            error: "test_32a\ failed\ with\ 6"
        -
            name: test_32b
            status: FAIL
            duration: 68
            return_code: 1
            error: "/usr/sbin/lctl\ conf_param\ t32fs-MDT0000.mdc.max_rpcs_in_flight\ failed"
        -
            name: test_32c
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_32d
            status: FAIL
            duration: 173
            return_code: 1
            error: "Mounting\ the\ MDT"
        -
            name: test_32e
            status: FAIL
            duration: 172
            return_code: 1
            error: "Mounting\ the\ MDT"
        -
            name: test_33a
            status: FAIL
            duration: 79
            return_code: 1
            error: "/usr/sbin/lctl\ conf_param\ test-123.sys.timeout=200\ failed"
        -
            name: test_33b
            status: FAIL
            duration: 157
            return_code: 1
            error: "client\ start\ failed"
        -
            name: test_34a
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_34b
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_34c
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_35a
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_35b
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_36
            status: SKIP
            duration: 1
            return_code: 0
            error: "remote\ OST"
        -
            name: test_37
            status: FAIL
            duration: 5
            return_code: 1
            error: "mount\ symlink\ /tmp/sym_mdt.img\ failed\!\ rc=17"
        -
            name: test_38
            status: FAIL
            duration: 80
            return_code: 1
            error: "Unable\ to\ start\ OST1"
        -
            name: test_39
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_40
            status: FAIL
            duration: 4
            return_code: 1
            error: "Unable\ to\ start\ OST1"
        -
            name: test_41a
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ combined\ MGT\ and\ MDT\ device"
        -
            name: test_41b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ combined\ mgs\ device"
        -
            name: test_41c
            status: FAIL
            duration: 167
            return_code: 1
            error: "client\ start\ failed"
        -
            name: test_42
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_43a
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_43b
            status: FAIL
            duration: 11
            return_code: 1
            error: "start\ fs2mgs\ failed"
        -
            name: test_44
            status: FAIL
            duration: 5
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_45
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 45"
        -
            name: test_46a
            status: FAIL
            duration: 259
            return_code: 1
            error: "cleanup_46a\ failed"
        -
            name: test_47
            status: FAIL
            duration: 118
            return_code: 1
            error: "cleanup\ failed\ with\ 203"
        -
            name: test_48
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_49b
            status: FAIL
            duration: 83
            return_code: 1
            error: "cleanup\ failed"
        -
            name: test_50a
            status: FAIL
            duration: 36
            return_code: 1
            error: "cleanup\ failed\ with\ rc\ 203"
        -
            name: test_50b
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_50e
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_50f
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_50g
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_50h
            status: FAIL
            duration: 51
            return_code: 1
            error: "cleanup_nocli\ failed\ with\ 203"
        -
            name: test_50i
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_51
            status: FAIL
            duration: 135
            return_code: 1
            error: "$'�\200\234stop server failed�\200\235'"
        -
            name: test_52
            status: FAIL
            duration: 53
            return_code: 1
            error: "cleanup\ failed\ with\ 203"
        -
            name: test_53a
            status: FAIL
            duration: 86
            return_code: 1
            error: "cleanup\ failed\ with\ rc\ 203"
        -
            name: test_53b
            status: FAIL
            duration: 48
            return_code: 1
            error: "$'Assertion 28 failed: (($tstarted >= $tmin && $tstarted <= $tmax )) (expanded: ((5 >= 4 && 5 <= 4 )))\nInsane MDT thread counts'"
        -
            name: test_54a
            status: FAIL
            duration: 3
            return_code: 1
            error: "llverdev\ failed\ with\ rc=1"
        -
            name: test_54b
            status: FAIL
            duration: 6
            return_code: 1
            error: "MDT\ start\ failed"
        -
            name: test_55
            status: PASS
            duration: 327
            return_code: 0
            error:
        -
            name: test_56a
            status: PASS
            duration: 191
            return_code: 0
            error:
        -
            name: test_56b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_57a
            status: FAIL
            duration: 28
            return_code: 1
            error: "test_57a\ failed\ with\ 203"
        -
            name: test_57b
            status: FAIL
            duration: 33
            return_code: 1
            error: "test_57b\ failed\ with\ 203"
        -
            name: test_58
            status: FAIL
            duration: 62
            return_code: 1
            error: "test_58\ failed\ with\ 203"
        -
            name: test_59
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_60
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_61
